@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  background-color: #ffffff;
  color: #000000;
  font-family: "Kozuka Gothic Pr6N", sans-serif;
}
.logo {
  width: 345px;
  height: auto;
}
nav {
  float: right;
  padding-top: 35px;
  padding-right: 20px;
}
nav li {
  display: inline;
  font-size: 30px;
  margin-right: 30px;
}
nav ul a {
  text-decoration: none;
  color: #000000;
}
nav ul a:hover {
  color: #cccccc;
}
.frame img {
  max-width: 100%;
  height: auto;
  display: block;
  padding-top: 150px;
  padding-bottom: 150px;
}
.copy {
  float: right;
  padding-top: 90px;
  padding-right: 10px;
  font-size: 20px;
}
main {
  width: 1580px;
  margin: 0 auto;
}
.school {
  display: flex;
  gap: 60px;
  padding-top: 50px;
  flex-wrap: wrap;
}

.item {
  width: 350px;
  height: 350px;
  object-fit: contain;
}
.card {
  width: 350px;
}
h3 {
  font-weight: normal;
  text-align: center;
  /** padding-top: 5px;**/
  padding-top: 15px;
  padding-bottom: 15px;
  margin: 0 auto;
  /**background-color: #fafafa;**/
  padding-bottom: 20px;
  border-bottom: 1px solid #ddd;
}
.card p {
  line-height: 1.7;
  text-align: left;
  word-break: normal;
}
.work_h1 {
  margin-top: 80px;
  font-weight: normal;
  font-size: 40px;
}
.tophe {
  color: #000000;
  width: 190px;
  height: 80px;
  font-size: 25px;
  display: block;
  margin: 0 auto;
  padding-top: 100px;
  text-decoration: none;
  clear: both;
}

.tophe:hover {
  color: #cccccc;
}

.namileft {
  width: auto;
  height: 450px;
  float: left;
}
.namefontsize {
  font-size: 30px;
  padding-top: 20px;
}
.aboutframe p {
  font-size: 25px;
  width: 608px;
  line-height: 1.7;
  text-align: left;
  word-break: normal;
  letter-spacing: 0.02em;
  float: left;
  padding-top: 10px;
}
.aboutmain {
  width: 1160px;
  margin: 0 auto;
}
.profilefice {
  width: 240px;
  height: auto;
  display: block;
  margin-top: -40px;
  float: left;
}
.namiright {
  width: auto;
  height: 450px;
  margin-top: -68px;
}
.narileft {
  width: auto;
  height: 450px;
  float: left;
}
/**.aboutframe2 p {
  font-size: 35px;
  width: 906px;
  line-height: 1.7;
  text-align: left;
  word-break: normal;
  letter-spacing: 0.02em;
  float: left;
  padding: 0 15px;
}**/
.tyousei {
  margin-top: 20px;
}
.nariright {
  width: auto;
  height: 450px;
}
.skilltext p {
  font-size: 35px;
  line-height: 1.7;
}
.aboutframe2 {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
  margin-bottom: 120px;
}
.about_h1 {
  margin-top: 110px;
  margin-bottom: 50px;
  margin-left: 70px;
  font-size: 50px;
  font-weight: normal;
}
